set WORK_HOME=%cd%
set JAVA_HOME=%WORK_HOME%\jre1.8.0_45
set JRE_HOME=%WORK_HOME%\jre1.8.0_45
set PATH=%JAVA_HOME%\bin;%JRE_HOME%\bin;%WORK_HOME%\netbeans-8.0.2-201411181905-php\netbeans\bin;%WORK_HOME%\WT-NMP;%PATH%
others\vcredist_x64 /passive /quite
wt-nmp -k
start wt-nmp -s -w %WORK_HOME%\WWW
start netbeans64 --console suppress
exit
